package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentPreRegistration;

public class StudentPreRegistrationDto extends StudentPreRegistration {
	
	private boolean isRegistered;
	
	private String subjectFirstName;
	
	private String subjectSecondName;

	public boolean getIsRegistered() {
		return isRegistered;
	}

	public void setIsRegistered(boolean isRegistered) {
		this.isRegistered = isRegistered;
	}

	public String getSubjectFirstName() {
		return subjectFirstName;
	}

	public void setSubjectFirstName(String subjectFirstName) {
		this.subjectFirstName = subjectFirstName;
	}

	public String getSubjectSecondName() {
		return subjectSecondName;
	}

	public void setSubjectSecondName(String subjectSecondName) {
		this.subjectSecondName = subjectSecondName;
	}
}
